/* .input[type="text"]:focus,
.input[type="number"]:focus {
    box-shadow: 0px 0px 25px -6px #ffd59e !important;
    outline: 1px solid #f8b400;
} */

.form-control:focus {
    border-color: #ff800087;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px #ff8000ae;
    outline: 0 none;
}

.color-1 {
    background: rgb(255, 126, 0);
    background: linear-gradient(
        90deg,
        rgba(255, 126, 0, 1) 0%,
        rgba(255, 103, 96, 1) 100%
    );
    color: white;
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.53);
    -webkit-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.53);
    -moz-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.53);
}

.bg-dashboard {
    background-image: url("/logo/background.png");
    background-repeat: no-repeat;
    background-attachment: fixed;
}
